<div role="tabpanel" class="tab-pane" id="izin_usaha" style="overflow-x: auto">
	<table class="table table-condensed table-striped" id="tbl-izin_usaha">
		<thead>
			<th>&{'izin_usaha.label'}</th>
			<th>&{'nomor_surat.label'}</th>
			<th>&{'berlaku_sampai.label'}</th>
			<th>&{'instansi_pemberi.label'}</th>
			<th>${page == "verification" ? play.i18n.Messages.get("verifikasi.label") : play.i18n.Messages.get("status.label")}</th>
			#{if page == "verification"}<th>&{'aksi.label'}</th>#{/if}
		</thead>
		<tbody>
		#{if page == "create"}
			<tr>
				<td colspan="5">Loading...</td>
			</tr>
		#{/if}
		#{else}
			#{list dataSikap.izin_usaha, as:'iu'}
			<tr>
				<td>${iu.jni_nama}</td>
				<td>${iu.ius_no}</td>
				<td>${iu.ius_berlaku}</td>
				<td>${iu.source_data}</td>
				<td>
					#{if iu.is_verified}
						&{'diverifikasi.label'}
					#{/if}#{else}
						&{'tidakdiverifikasi.label'}
					&nbsp;${iu.alasan_pembatalan}
					#{/else}
				</td>
				#{if page == "verification"}
					<td align="left">
						#{if iu.is_verified}
							&{'tidakdiverifikasi.label'}
						#{/if}#{else}
							&{'diverifikasi.label'}
						#{/else}
						<input type="checkbox" name="verifikasi.izin_usaha" value="${iu.ius_id}"/><br/>
						#{if iu.is_verified}
							&{'alasan.label'}&nbsp;<input type="text" name="" />
						#{/if}
					</td>
				#{/if}
			</tr>
			#{/list}
		#{/else}
		</tbody>
	</table>
</div>